<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <item android:id="@+id/bottomNavUsersList"
        android:title="@string/users_list"
        android:icon="@drawable/ic_baseline_people_alt_24"
        app:showAsAction="ifRoom|withText"/>

    <item android:id="@+id/bottomNavPostsList"
        android:title="@string/posts_list"
        android:icon="@drawable/ic_baseline_dashboard_24"
        app:showAsAction="ifRoom|withText"/>

    <item android:id="@+id/bottomNavTagsList"
        android:title="@string/tags_list"
        android:icon="@drawable/ic_baseline_library_add_check_24"
        app:showAsAction="ifRoom|withText"/>

</menu>